DTD_ndot: Data from Fig 2 of  https://arxiv.org/abs/1904.10976 courtesy
Mohammad Safarzadeh  mohammad.safarzadeh@cfa.harvard.edu

curves_May_2019: https://dcc.ligo.org/LIGO-T1500293/public
Unofficial reference noise curves


